uuid: 41bfb40a-f4fe-4867-aaba-c85c34ca83e8
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.field_dateianhaenge
    - media.type.document
    - media.type.image
    - node.type.wiki_seite
id: node.wiki_seite.field_dateianhaenge
field_name: field_dateianhaenge
entity_type: node
bundle: wiki_seite
label: Dateianhänge
description: 'Hier können dem Wiki-Beitrag Dateien angehängt werden.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: document
field_type: entity_reference
